* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

img {
	object-fit: cover;
}

html::-webkit-scrollbar {
	width: 10px;
}

html::-webkit-scrollbar-thumb {
	background: #dcd5ea;
}

html::-webkit-scrollbar-track {
	background: #ffffff;
	-webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
}

body {
	background: #32353c;
}

html {
	width: 100vw;
	overflow-x: hidden;
	overflow-x: hidden;
}

.postionFixed {
	width: 100%;
	min-height: 60px;
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #F8F8F8;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 9999;
	margin: auto;
}

.de_iv_adv {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 10px 0;
}

.swiper {
    width: 100%;
    height: auto;
	padding: 0px 20px;
	background-color:#f8f8f8;
}  

.swiper-slide{
	width: 120px !important;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 20px 10px;
	cursor:grab;
  }

  .swiper-slide img{
	width: 100%;
	margin-bottom: 10px;
	border-radius: 10px;
	margin-right: 20px;
  }
  .swiper-slide p{
	width: 100%;
	text-align: center;
	font-weight: 600;
	font-size: 13px;
	color: #000;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
.swiper-slide{
	overflow: hidden;
  }
  .swiper{
	--swiper-theme-color: #ee4623;
  }
  .swiper-pagination-bullet-active{
	width: 20px !important;
	height: 8px !important;
	border-radius: 10px;
	opacity: 1 !important;
  }

@media screen and (max-width:960px) {
	.swiper-slide{
		overflow: hidden;
	  }
	  .swiper{
		--swiper-theme-color: #ee4623;
	  }
	  .swiper-pagination-bullet-active{
		width: 20px !important;
		height: 8px !important;
		border-radius: 10px;
		opacity: 1 !important;
	  }
}

footer {
	width: 100%;
	margin: auto;
	height: 80px;
	text-align: center;
	color: #fff;
	font-size: 13px;
	line-height: 1.5;
	padding: 10px 0 10px 0;
	margin-bottom: 60px;
	background-color: #000;
	margin-top: 20px;
    background-size: auto 100%;
    z-index: 500;
    background-position-x: 33%;
}

footer {
    position: relative;
    color: #fff;
    padding: 0.8rem 0;
	display: flex;
	justify-content: space-between;
}

footer a{
	color: #fff;
	margin-left: 15px;
}


.footerBox{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
	align-items: center;
	padding: 0 50px;
}

@media screen and (max-width:960px) {
	footer{
		padding: 10px;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		height: auto;
		background-color: #422378;
		font-size: 14px;
		font-weight: 600;
	}
	.footerBox{
		flex-wrap: wrap;
		padding: 0;
	}
	footer a{
		font-size: 14px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.footerBox  div{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}


header {
	width: 100%;
	height: 60px;
	background:#474c55;
	/* backdrop-filter: blur(8px); */
	background-size: auto 100%;
	z-index: 999999999999;
	background-position-x: 33%;
}

.header {
	width: 100%;
	margin: auto;
	height: 100%;
	display: flex;
	justify-content: space-between;
	padding: 0px 20px;
}

.left {
	width: auto;
	height: 100%;
	display: flex;
	align-items: center;
}



.center {
	height: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex: 1;
	padding: 0px 30px;
}

.centerLi {
	width: auto;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 14px;
	padding: 0px 20px;
	cursor: pointer;
	height: 50px;
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #fff;
    padding: 6px 21px;
    border-radius: 16px;
    /* background: rgba(0,0,0,.14);
    border: 3px solid rgba(0,0,0,.14); */
    transition: all .3s;
	margin-right: 10px;
}

.centerLi img{
	height: auto;
	margin-right: 10px;
}

.right {
	width: 10%;
	height: 100%;
	display: none;
	justify-content: flex-end;
	align-items: center;
}

.search,
.menu {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding: 8px;
	/* border: 2px solid #fff; */
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}


.menu {
	margin-right: 20px;
	display: none;
	position: absolute;
	left: 8px;
}

.menu img {
	width: 30px;
	height: 30px;
}

.search img {
	width: 28px;
	height: 28px;
}

.left img {
	width: auto;
	height: 50px;
}

@media screen and (max-width:960px) {
    header{
		height: 60px;
	}

	.left img {
		position: absolute;
		width: auto;
		height: 50px;
		left: 0px;
		right: 0px;
		margin: auto;
	}

	.header {
		width: 100%;
	}

	.right {
		display: flex;
	}

	.menu {
		display: flex;
	}

	.center {
		width: 100%;
		position: absolute;
		top: 60px;
		left: -100vw;
		height: 100vh;
		flex-wrap: wrap;
		align-content: flex-start;
		background-color: #474c55;
		z-index: 99999;
		transition: all 0.5s;
		padding: 0px;
	}

	.centerLi {
		width: 90%;
		margin: 10px auto 0;
		height: 50px;
		border-bottom: 1px dashed;
	}
}

.menuDiv{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 80px 20%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    backdrop-filter: blur(7.5756998062px);
    --webkit-backdrop-filter: blur(7.575699806213379px);
    background-color: rgba(0, 0, 0, 0.7);
    transition: all 3s;
    -webkit-transition: all 3s;
    display: none;
}

.menuALertBox {
    width: 100%;
    position: relative;
}

.menuALertLi{
	width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    background: blue;
    margin-bottom: 20px;
    border-radius: 20px;
}

.searchBox {
	width: auto;
	height: 100%;
	padding-left: 20px;
	display: flex;
	align-items: center
}

.searchBox input {
	width: calc((100% - 80px));
    height: 40px;
    border: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: transparent;
    outline: none;
    border-right: none;
    padding: 0px 10px;
    color: #fff;
    background-color: #0d1f4e;
}

.searchBox p {
	width: 60px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #0d1f4e;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px
}

.searchBox p img {
	width: 24px;
	height: 24px;
	cursor: pointer
}

@media screen and (max-width:960px) {
	.right {
		display: flex
	}

	.searchBox {
		width: 100%;
		background-color: #474c55;
		position: absolute;
		right: 0;
		top: 60px;
		z-index: 99999;
		align-content: flex-start;
		align-items: flex-start;
		padding-top: 50px;
		transition: all 0.5s;
		display: none
	}

	header {
		overflow-x: hidden
	}
}

.colorfulBand {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.colorfulBand div{
	height: 8px;
}
.purple{
	width: 11%;
	background-color: #9c27b0;
}
.lightBlue{
	width: 18%;
    background: #56AD1E;
}

.orange {
    width: 31%;
    background: #FF7800;
}

.yellow {
    width: 15%;
    background: #e6d443;
}

.darkPurple {
    width: 13%;
    background: #6b1e5b;
}

.colorfulBand>div.green {
    width: 12%;
    background: #45b794;
}

.searchBg {
	width: 100%;
}

footer img {
	height: 100%;
}

.loading {
	/* position: absolute; */
	/* top: 0; */
	/* left: 0; */
	width: 100%;
	height: 50px;
	/* background-color: rgba(0, 0, 0, 0.5); */
	z-index: 9999;
	display: none;
	justify-content: center;
	align-items: center;
}

.loading::after {
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 4px solid #000;
	border-top-color: #fff;
	animation: loading 1s linear infinite;
}

@keyframes loading {
	to {
		transform: rotate(360deg);
	}
}

.classTitle {
	width: calc((100% - 80px));
	margin: auto;
	display: flex;
	align-items: center;
	height: 60px;
	text-transform: capitalize;
	font-weight: 600;
	color: #fff;
	font-size: 22px;
	border-bottom: 1px solid gainsboro;
	margin-bottom: 10px;
}

.listBtn{
	width: 90%;
	max-width: 350px;
	margin: auto;
	height: 50px;
	background: #f9c52a;
    border: 0;
    color: #280e5b;
    -webkit-transition: .2s;
    transition: .2s;
    border-radius: 8px;
    font-size: 18px;
    margin: 25px 0;
    font-weight: 700;
	margin: 20px auto;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	/* border: 2px solid #007889; */
    border-radius: 10px;
}

.listBtn img{
	display: none;
	margin-left: 10px;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	right: 30px;
}

@media screen and (max-width:960px) {
	html {
		overflow-x: hidden;
	}

	.classTitle {
		width: 100%;
		height: 50px;
		font-size: 16px;
	}
}